#include <stdio.h>
#include <stdlib.h>

int main()
{
    int b=1;
    int n;
    scanf("%d",&n);
    char let[n];
    for(int i=0;i<=n;i++){
        scanf("%c", &let[i]);
    }
    if (n==26){
        printf("0");
    }

    return 0;
}